{
    "forest": {
        "biome_chance": 1,
        "nothing_chance": 8,
        "color": [63, 111, 55]
    },
    "desert": {
        "biome_chance": 1,
        "nothing_chance": 16,
        "color": [159, 159, 71]
    }
}